body {
    font-size: 13px; /* This overrides the browsers default font size */
    line-height: 20px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 20px;
    color: #333333;
    font-family: "adelle";
    background: transparent url(K.jpg) no-repeat top center;
}
  body a { text-decoration: none; } /* this removes the underline from all links */
  body a:link { -webkit-tap-highlight-color: #b80000 } /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */


/* HEADERS */
h1 {
  font-family: "adelle",serif;
  font-weight: 600;
  font-style: italic;
  color: #444;
  font-size: 36px;
  line-height: 45px;
  margin: 300px 0 25px 0;
  padding-bottom: 5px;
}
